#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Salesloo Digital\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-08-19 06:15+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.2; wp-5.7.2\n"
"X-Domain: salesloo"

#: includes/admin-table/affiliates.php:47
#: includes/admin-table/commission.php:45
#: includes/admin-table/commissions.php:45 includes/admin-table/coupons.php:74
#: includes/admin-table/products.php:72
msgid " "
msgstr ""

#: includes/orders.php:309
msgid " has Updated"
msgstr ""

#: includes/function-invoice.php:235
msgid " status"
msgstr ""

#: includes/builder.php:515 includes/builder.php:545
#, php-format
msgid "\" %s \" is invalid column"
msgstr ""

#: includes/rest-api/user.php:93
#, php-format
msgid ""
"\"%s\" has been registered, please loggedin or use another email address"
msgstr ""

#: includes/function-user.php:120
#, php-format
msgid ""
"\"%s\" has been registered, please loggedin with this email address or use "
"another email address"
msgstr ""

#: includes/function-coupon.php:181
#, php-format
msgid "\"%s\" is Invalid coupon statuses"
msgstr ""

#: includes/function-product.php:130
#, php-format
msgid "\"%s\" is Invalid product statuses"
msgstr ""

#: includes/setting-pages/payment-method.php:37
#, php-format
msgid "%s Options"
msgstr ""

#: includes/frontend.php:63
#, php-format
msgid "%s | %s"
msgstr ""

#: includes/payment-method/bacs.php:85
msgid "+ Add account"
msgstr ""

#: templates/login.php:23
msgid "A few more clicks to <br> sign in to your account."
msgstr ""

#: templates/register.php:20
msgid "A few more clicks to <br> sign up your account."
msgstr ""

#: templates/dashboard.php:205
msgid "Access expired at:"
msgstr ""

#: templates/dashboard.php:212 templates/dashboard.php:218
msgid "Access Product"
msgstr ""

#: includes/email/customer/invoice-completed.php:364
msgid "Access Your Product"
msgstr ""

#: includes/email/admin/register.php:39 includes/email/customer/register.php:26
msgid "Account Detail"
msgstr ""

#: includes/payment-method/bacs.php:57
msgid "Account name"
msgstr ""

#: includes/payment-method/bacs.php:58
msgid "Account number"
msgstr ""

#: includes/admin-table/file-license.php:162
msgid "Activate Date"
msgstr ""

#: includes/admin-table/products.php:191
msgid "Activated"
msgstr ""

#: includes/admin-table/file-license.php:43
msgid "Activation"
msgstr ""

#: includes/function-coupon.php:358 includes/function-order.php:266
#: includes/function-product.php:408
msgid "Active"
msgstr ""

#: assets/partials/coupon.php:173
msgid "Active end"
msgstr ""

#: templates/single-file/license.php:20
msgid "Active License"
msgstr ""

#: assets/partials/coupon.php:154
msgid "Active start"
msgstr ""

#: templates/affiliate-withdrawal/method.php:47
msgid "Add Method"
msgstr ""

#: includes/files.php:56 includes/webhooks.php:54
msgid "Add New"
msgstr ""

#: assets/partials/coupons-list.php:3
msgid "Add New Coupon"
msgstr ""

#: includes/files.php:57
msgid "Add New File"
msgstr ""

#: assets/partials/products-list.php:3
msgid "Add New Product"
msgstr ""

#: assets/partials/coupon.php:2
msgid "Add new Product"
msgstr ""

#: includes/webhooks.php:55
msgid "Add New Webhook"
msgstr ""

#: includes/addon.php:49 includes/addon.php:50 includes/addon.php:76
msgid "Add On"
msgstr ""

#: includes/setting-pages/general-checkout.php:44
#: includes/setting-pages/tracking-pixelfb.php:146
msgid "Add Unique number price"
msgstr ""

#: includes/setting-pages/general-checkout.php:45
#: includes/setting-pages/tracking-pixelfb.php:147
msgid "Add unique number to total price to make every payment is unique"
msgstr ""

#: includes/setting-pages/general-checkout.php:67
#: includes/setting-pages/tracking-pixelfb.php:169
msgid "Added"
msgstr ""

#: includes/email/admin/affiliate-commission.php:18
#: includes/email/admin/invoice-checking-payment.php:18
#: includes/email/admin/invoice-completed.php:18
#: includes/email/admin/place-order.php:18 includes/email/admin/register.php:18
msgid "Admin"
msgstr ""

#: includes/email/admin/affiliate-commission.php:25
#: includes/email/admin/invoice-checking-payment.php:25
#: includes/email/admin/invoice-completed.php:25
#: includes/email/admin/place-order.php:25 includes/email/admin/register.php:25
msgid "Admin email"
msgstr ""

#: includes/function-core.php:226 includes/settings.php:91
#: includes/admin-table/commissions.php:40
#: includes/email/affiliate/commission-paid.php:18
#: includes/email/affiliate/new-lead.php:18
#: includes/email/affiliate/new-sales.php:18
msgid "Affiliate"
msgstr ""

#: assets/partials/product.php:265
msgid "Affiliate Commission"
msgstr ""

#: templates/affiliate-product/list-product.php:30
msgid "Affiliate Detail"
msgstr ""

#: includes/email/admin/affiliate-commission.php:19
msgid "Affiliate Earn Commission"
msgstr ""

#: includes/setting-pages/notification-email.php:272
msgid "Affiliate earn commission"
msgstr ""

#: templates/affiliate-product-id.php:187
msgid "Affiliate Link"
msgstr ""

#: includes/email/affiliate/commission-paid.php:25
#: includes/email/affiliate/new-lead.php:25
#: includes/email/affiliate/new-sales.php:26
msgid "Affiliate Name"
msgstr ""

#: includes/frontend/affiliate-product-id.php:30
#: includes/frontend/affiliate-product.php:26
msgid "Affiliate Product"
msgstr ""

#: includes/frontend/affiliate-statistics.php:31
msgid "Affiliate Statistics"
msgstr ""

#: includes/email/admin/affiliate-commission.php:37
msgid "Affiliate Username"
msgstr ""

#: includes/frontend/affiliate-withdrawal.php:25
msgid "Affiliate Withdrawal"
msgstr ""

#: includes/orders.php:135
msgid "Affiliated By"
msgstr ""

#: includes/function-affiliate.php:75
#, php-format
msgid "Affiliated By %s"
msgstr ""

#: includes/affiliates.php:51 includes/affiliates.php:52
#: includes/affiliates.php:301
msgid "Affiliates"
msgstr ""

#: includes/admin-table/coupons.php:40 includes/admin-table/coupons.php:42
#: includes/admin-table/orders.php:40 includes/admin-table/orders.php:42
#: includes/admin-table/payments.php:40 includes/admin-table/payments.php:42
#: includes/admin-table/products.php:40 includes/admin-table/products.php:42
msgid "All"
msgstr ""

#: templates/affiliate-statistics/filter.php:46
msgid "All Product"
msgstr ""

#: templates/product.php:10
msgid "All Products"
msgstr ""

#: includes/setting-pages/affiliate-tracking.php:35
msgid "Allow affiliate to add facebook pixel ID"
msgstr ""

#: includes/affiliates.php:247 includes/admin-table/commission.php:43
#: includes/email/customer/invoice-checking-payment.php:171
msgid "Amount"
msgstr ""

#: includes/email/affiliate/commission-paid.php:26
msgid "Amount of commission"
msgstr ""

#: templates/checkout/coupon.php:23
msgid "Apply coupon"
msgstr ""

#: templates/templating/confirm.php:9
msgid "Are You sure?"
msgstr ""

#: includes/admin-table/addon.php:41
msgid "Author"
msgstr ""

#: templates/profile/edit.php:19
msgid "Avatar"
msgstr ""

#: includes/frontend/profile.php:63
msgid "Avatar Updated"
msgstr ""

#: templates/reset-password.php:86
msgid "Back to login page!"
msgstr ""

#: includes/rest-api/coupon.php:60 includes/rest-api/file-license.php:69
#: includes/rest-api/user.php:60
msgid "Bad or Invalid Request"
msgstr ""

#: includes/payment-method/bacs.php:59
msgid "Bank name"
msgstr ""

#: includes/function-commission.php:187
msgid "Bank Transfer"
msgstr ""

#: includes/abstracts/email.php:76
msgid "Body"
msgstr ""

#: includes/setting-pages/general-user-area.php:29
msgid "Branding"
msgstr ""

#: templates/affiliate-statistics/chartdoughnut.php:87
msgid "Browsers"
msgstr ""

#: templates/affiliate-product/list-product.php:34
msgid "Buy Now"
msgstr ""

#: templates/product.php:63
msgid "Buy now"
msgstr ""

#: templates/checkout/coupon.php:7 templates/templating/confirm.php:18
msgid "Cancel"
msgstr ""

#: includes/function-commission.php:284 includes/function-invoice.php:198
#: includes/admin-table/payments.php:217
msgid "Cancelled"
msgstr ""

#: includes/webhooks.php:191
msgid "Cancelled Payment Webhook"
msgstr ""

#: includes/admin-table/addon.php:40
msgid "Category"
msgstr ""

#: includes/admin-table/payments.php:216
msgid "Change invoice status to cancelled"
msgstr ""

#: includes/admin-table/payments.php:204
msgid "Change invoice status to completed"
msgstr ""

#: includes/admin-table/payments.php:210
msgid "Change invoice status to Refunded"
msgstr ""

#: includes/admin-table/payments.php:305
msgid "Change status: "
msgstr ""

#: includes/files.php:141
msgid "Change this value, maybe affected to license system"
msgstr ""

#: includes/setting-pages/general-cronjob.php:35
#: includes/setting-pages/tracking-pixelfb.php:229
msgid ""
"Check <a href=\"https://www.google.com/search?q=how+to+setup+cron+job\" "
"target=\"_blank\">how to setup the Cron job</a> or read more about <a "
"href=\"https://developer.wordpress.org/plugins/cron/hooking-into-the-system-"
"task-scheduler/\" target=\"_blank\">Hooking WP-Cron Into the System Task "
"Scheduler</a>"
msgstr ""

#: includes/email/admin/invoice-checking-payment.php:247
#: includes/email/admin/invoice-completed.php:472
#: includes/email/admin/place-order.php:471
msgid "Check Invoice"
msgstr ""

#: includes/function-invoice.php:195
msgid "Checking Payment"
msgstr ""

#: includes/setting-pages/general-checkout.php:23
msgid "Checkout"
msgstr ""

#: includes/setting-pages/general-checkout.php:30
#: includes/setting-pages/tracking-pixelfb.php:132
msgid "Checkout button label"
msgstr ""

#: includes/setting-pages/general-checkout.php:37
#: includes/setting-pages/tracking-pixelfb.php:139
msgid "Checkout information"
msgstr ""

#: includes/setting-pages/tracking-pixelfb.php:38
msgid "Checkout Page"
msgstr ""

#: assets/partials/product.php:84
msgid "Choose items"
msgstr ""

#: assets/partials/product.php:47
msgid "Choose thumbnail"
msgstr ""

#: includes/payment-method/paypal.php:37
msgid "Click button bellow to pay your invoice with paypal"
msgstr ""

#: includes/license.php:71
msgid "Click Here"
msgstr ""

#: includes/payment-method/paypal.php:184
msgid ""
"Click here to go to Paypal developer and pick your Paypal Cliend ID and "
"Client secret"
msgstr ""

#: templates/checkout/coupon.php:4
msgid "click here!"
msgstr ""

#: includes/frontend/affiliate-product-id.php:145
#, php-format
msgid "Code %s is already taken, please choose another code"
msgstr ""

#: includes/frontend/affiliate-product-id.php:164
msgid "Code can't be same, please choose another code"
msgstr ""

#: includes/admin-table/coupon-codes.php:40
msgctxt "Column label"
msgid "Code"
msgstr ""

#: includes/admin-table/coupon-codes.php:42
msgctxt "Column label"
msgid "Usage"
msgstr ""

#: includes/admin-table/coupon-codes.php:41
msgctxt "Column label"
msgid "User"
msgstr ""

#: templates/affiliate-commission.php:53
#: includes/frontend/affiliate-product-id.php:329
msgid "Commission"
msgstr ""

#: includes/function-checkout.php:455 includes/function-checkout.php:612
#, php-format
msgid "Commission for product sales %s"
msgstr ""

#: includes/email/affiliate/commission-paid.php:19
msgid "Commission Paid"
msgstr ""

#: includes/setting-pages/notification-email.php:230
msgid "Commission paid"
msgstr ""

#: includes/affiliates.php:122 includes/function-core.php:242
#: assets/partials/commission.php:2 includes/admin-table/affiliates.php:46
#: includes/frontend/affiliate-commission.php:26
#: templates/affiliate-product/list-product.php:18
msgid "Commissions"
msgstr ""

#: includes/affiliates.php:236
msgid "Commissions ready to pay"
msgstr ""

#: includes/function-invoice.php:196 includes/admin-table/payments.php:205
msgid "Completed"
msgstr ""

#: includes/webhooks.php:171
msgid "Completed Payment Webhook"
msgstr ""

#: templates/templating/confirm.php:20
msgid "Confirm"
msgstr ""

#: templates/profile/password.php:72
msgid "Confirm Password"
msgstr ""

#: includes/rest-api/user.php:101
#, php-format
msgid "Congratulation, Your email \"%s\" has not been registered"
msgstr ""

#: includes/setting-pages/affiliate-general.php:38
msgid "Cookie lifetime"
msgstr ""

#: templates/affiliate-product-id.php:128
#: templates/affiliate-product-id.php:162
#: templates/affiliate-product-id.php:276
#: templates/affiliate-product/list-product.php:133
#: templates/affiliate-product/list-product.php:154
msgid "Copy"
msgstr ""

#: templates/affiliate-product.php:16
msgid "Copy general link"
msgstr ""

#: templates/affiliate-product-id.php:82
msgid "Coupon"
msgstr ""

#: includes/function-checkout.php:708
msgid "Coupon code can't be empty"
msgstr ""

#: includes/frontend/affiliate-product-id.php:184
msgid "Coupon code has updated"
msgstr ""

#: includes/function-checkout.php:791 includes/rest-api/coupon.php:89
msgid ""
"Coupon code not found, expired or has exceeded usage, Please try with "
"another code"
msgstr ""

#: assets/partials/coupon.php:109
msgid "Coupon only work for this spesifict product"
msgstr ""

#: includes/coupons.php:54 includes/coupons.php:55
#: assets/partials/coupons-list.php:2
msgid "Coupons"
msgstr ""

#: includes/setting-pages/general-currency.php:23
#: includes/setting-pages/general-currency.php:36
#: includes/setting-pages/payment-method.php:69
#: includes/setting-pages/tracking-pixelfb.php:84
msgid "Currency"
msgstr ""

#: includes/setting-pages/payment-method.php:71
#: includes/setting-pages/payment-method.php:79
msgid "Currency for this payment method"
msgstr ""

#: includes/setting-pages/general-currency.php:29
#: includes/setting-pages/tracking-pixelfb.php:77
msgid "Currency options"
msgstr ""

#: includes/setting-pages/general-currency.php:50
#: includes/setting-pages/tracking-pixelfb.php:92
msgid "Currency Position"
msgstr ""

#: includes/setting-pages/payment-method.php:84
msgid "Currency Rate"
msgstr ""

#: includes/setting-pages/payment-method.php:87
#, php-format
msgid ""
"Currency rate from \"%s\" to this payment method currency. <br/>This option "
"is used if the currency of this payment method is not same as the default "
"currency, it is used to make automatic conversion into this payment method "
"currency on checkout page"
msgstr ""

#: includes/setting-pages/general-currency.php:44
#: includes/setting-pages/payment-method.php:77
msgid "Currency Symbol"
msgstr ""

#: assets/partials/product.php:301
msgid "Custom Form"
msgstr ""

#: templates/affiliate-product-id.php:197
msgid "Custom Link"
msgstr ""

#: includes/frontend/affiliate-product-id.php:123
msgid "Custom link was deleted"
msgstr ""

#: includes/orders.php:100 includes/admin-table/orders.php:69
#: includes/admin-table/payments.php:69
#: includes/email/customer/invoice-cancelled.php:18
#: includes/email/customer/invoice-checking-payment.php:18
#: includes/email/customer/invoice-completed.php:17
#: includes/email/customer/invoice-refunded.php:18
#: includes/email/customer/invoice-unpaid-reminder.php:18
#: includes/email/customer/order-expired-reminder.php:18
#: includes/email/customer/order-expired.php:17
#: includes/email/customer/place-order.php:18
#: includes/email/customer/register.php:18
msgid "Customer"
msgstr ""

#: includes/webhooks.php:138
msgid "Customer Email"
msgstr ""

#: includes/webhooks.php:136
msgid "Customer First Name"
msgstr ""

#: includes/webhooks.php:135
msgid "Customer ID"
msgstr ""

#: includes/webhooks.php:137
msgid "Customer Last Name"
msgstr ""

#: includes/email/admin/invoice-completed.php:37
#: includes/email/admin/place-order.php:37
#: includes/email/customer/invoice-cancelled.php:25
#: includes/email/customer/invoice-checking-payment.php:25
#: includes/email/customer/invoice-completed.php:24
#: includes/email/customer/invoice-refunded.php:25
#: includes/email/customer/invoice-unpaid-reminder.php:32
#: includes/email/customer/order-expired-reminder.php:31
#: includes/email/customer/order-expired.php:24
#: includes/email/customer/place-order.php:25
msgid "Customer Name"
msgstr ""

#: includes/admin-table/payments.php:239
msgid "Customers :"
msgstr ""

#: includes/function-core.php:208 includes/frontend/dashboard.php:29
msgid "Dashboard"
msgstr ""

#: includes/admin-table/commission.php:41
msgid "Date"
msgstr ""

#: includes/setting-pages/affiliate-general.php:42
msgid "days"
msgstr ""

#: includes/setting-pages/general-currency.php:68
#: includes/setting-pages/tracking-pixelfb.php:110
msgid "Decimal separator"
msgstr ""

#: templates/affiliate-product-id.php:266 includes/admin-table/products.php:190
msgid "Delete"
msgstr ""

#: includes/setting-pages/payment-method.php:62
msgid "Description"
msgstr ""

#: includes/orders.php:172 includes/admin-table/orders.php:68
msgid "Detail"
msgstr ""

#: templates/affiliate-statistics/chartdoughnut.php:105
msgid "Devices"
msgstr ""

#: includes/payment-method/bacs.php:27
msgid "Direct Bank Transfer"
msgstr ""

#: includes/function-core.php:603
msgid "Discount"
msgstr ""

#: includes/function-core.php:606
#, php-format
msgid "Discount for product %s, code: %s"
msgstr ""

#: templates/login.php:125
msgid "Don't have an account? Register here!"
msgstr ""

#: templates/single-file/download.php:18 templates/single-file/download.php:35
msgid "Download"
msgstr ""

#: includes/function-coupon.php:357 includes/function-product.php:407
msgid "Draft"
msgstr ""

#: includes/admin-table/products.php:193
msgid "Drafted"
msgstr ""

#: includes/frontend/payment.php:145
msgid "Due date"
msgstr ""

#: includes/admin-table/payments.php:252
msgid "Due date :"
msgstr ""

#: includes/setting-pages/general-invoice.php:45
#: includes/setting-pages/tracking-pixelfb.php:205
msgid "Due date duration"
msgstr ""

#: includes/email/customer/invoice-unpaid-reminder.php:33
msgid "Due date Invoice"
msgstr ""

#: templates/dashboard.php:60
msgid "Due date on :"
msgstr ""

#: assets/partials/product.php:218 includes/admin-table/products.php:70
#: includes/frontend/affiliate-product-id.php:319
msgid "Duration"
msgstr ""

#: includes/files.php:58 includes/webhooks.php:56
msgid "Edit"
msgstr ""

#: includes/setting-pages/notification-email.php:94
#: includes/setting-pages/notification-email.php:102
#: includes/setting-pages/notification-email.php:110
#: includes/setting-pages/notification-email.php:118
#: includes/setting-pages/notification-email.php:126
#: includes/setting-pages/notification-email.php:134
#: includes/setting-pages/notification-email.php:157
#: includes/setting-pages/notification-email.php:189
#: includes/setting-pages/notification-email.php:205
#: includes/setting-pages/notification-email.php:215
#: includes/setting-pages/notification-email.php:223
#: includes/setting-pages/notification-email.php:231
#: includes/setting-pages/notification-email.php:241
#: includes/setting-pages/notification-email.php:249
#: includes/setting-pages/notification-email.php:257
#: includes/setting-pages/notification-email.php:265
#: includes/setting-pages/notification-email.php:273
msgid "Edit email template"
msgstr ""

#: includes/files.php:59
msgid "Edit File"
msgstr ""

#: templates/topbar.php:30 templates/profile/edit.php:10
msgid "Edit Profile"
msgstr ""

#: includes/webhooks.php:57
msgid "Edit Webhook"
msgstr ""

#: templates/register.php:73 templates/register.php:83
#: assets/partials/commission.php:24
#: includes/setting-pages/notification-email.php:23
#: templates/checkout/guest.php:29 templates/profile/edit.php:94
#: templates/profile/edit.php:107
msgid "Email"
msgstr ""

#: includes/email/admin/affiliate-commission.php:28
#: includes/email/admin/invoice-checking-payment.php:28
#: includes/email/admin/invoice-completed.php:28
#: includes/email/admin/place-order.php:28 includes/email/admin/register.php:28
msgid "Email admin for notification purpose, sparate by comma"
msgstr ""

#: templates/profile/edit.php:110
msgid "Email can't be changed"
msgstr ""

#: includes/function-user.php:116
msgid "Email fields must be filled with a valid email"
msgstr ""

#: includes/setting-pages/notification-email.php:73
msgid "Email for Admin"
msgstr ""

#: includes/setting-pages/notification-email.php:72
msgid "Email for Affiliate"
msgstr ""

#: includes/setting-pages/notification-email.php:71
msgid "Email for Customer"
msgstr ""

#: includes/frontend/register.php:58
msgid "Email is not valid"
msgstr ""

#: includes/function-checkout.php:687
msgid "Email is valid"
msgstr ""

#: templates/login.php:56 templates/login.php:64
#: templates/reset-password.php:54 templates/reset-password.php:63
#: templates/profile/edit.php:49
msgid "Email or Username"
msgstr ""

#: includes/builder.php:501
msgid "Empty database columns"
msgstr ""

#: includes/files.php:134 includes/setting-pages/general-checkout.php:49
#: includes/setting-pages/general-cronjob.php:53
#: includes/setting-pages/payment-method.php:42
#: includes/setting-pages/tracking-pixelfb.php:151
#: includes/setting-pages/tracking-pixelfb.php:247
msgid "Enable"
msgstr ""

#: includes/payment-method/paypal.php:191
msgid "Enable sanbox only to test payments with paypal sanbox"
msgstr ""

#: includes/payment-method/paypal.php:188
msgid "Enable Testing Sanbox"
msgstr ""

#: includes/payment-method/paypal.php:168
msgid "Error please contact admin"
msgstr ""

#: includes/payment-method/bacs.php:149
msgid "error processing confirm payment"
msgstr ""

#: includes/frontend/profile.php:72
msgid "Error upload please contact admin"
msgstr ""

#: includes/function-order.php:267 templates/transaction-order-id.php:40
msgid "Expired"
msgstr ""

#: includes/frontend/affiliate-product-id.php:295
msgid "Expired Date"
msgstr ""

#: templates/transaction-order-id.php:6
msgid "Expired: "
msgstr ""

#: includes/setting-pages/general-cronjob.php:26
msgid "External Cron Job"
msgstr ""

#: includes/setting-pages/general-cronjob.php:48
#: includes/setting-pages/tracking-pixelfb.php:242
msgid "External Cronjob"
msgstr ""

#: templates/affiliate-product-id.php:306
#: includes/setting-pages/tracking-pixelfb.php:25
msgid "Facebook Pixel"
msgstr ""

#: includes/setting-pages/affiliate-tracking.php:30
msgid "Facebook pixel"
msgstr ""

#: includes/frontend/affiliate-product-id.php:208
msgid "Facebook pixel ids has updated"
msgstr ""

#: includes/setting-pages/affiliate-tracking.php:31
msgid "Facebook pixel tracking"
msgstr ""

#: includes/frontend/affiliate-withdrawal.php:75
msgid "Failed to delete method"
msgstr ""

#: includes/builder.php:489
msgid "Failed to insert data into the database"
msgstr ""

#: includes/function-user.php:22
#, php-format
msgid "Field \"%s\" is required and can't be empty"
msgstr ""

#: includes/files.php:54 includes/files.php:55
msgid "File"
msgstr ""

#: templates/profile/edit.php:74
msgid "First Name"
msgstr ""

#: assets/partials/commission.php:14
msgid "Fisrt Name"
msgstr ""

#: includes/setting-pages/notification-email.php:61
msgid "Footer"
msgstr ""

#: templates/login.php:100
msgid "Forgot Your passsword?"
msgstr ""

#: includes/frontend/affiliate-product-id.php:93
#: includes/frontend/affiliate-product-id.php:247
#: includes/frontend/affiliate-product-id.php:337
#: templates/affiliate-product/list-product.php:22
msgid "Form Order"
msgstr ""

#: includes/setting-pages/general-invoice.php:37
#: includes/setting-pages/tracking-pixelfb.php:197
msgid "Format"
msgstr ""

#: includes/setting-pages/notification-email.php:36
msgid "From Email"
msgstr ""

#: includes/setting-pages/notification-email.php:30
msgid "From Name"
msgstr ""

#: templates/register.php:45 templates/register.php:54
#: includes/admin-table/affiliates.php:43 templates/checkout/guest.php:17
#: templates/profile/edit.php:61
msgid "Full Name"
msgstr ""

#: includes/settings.php:90 includes/setting-pages/affiliate-general.php:24
msgid "General"
msgstr ""

#: templates/affiliate-product.php:5
msgid "General Affiliate Link"
msgstr ""

#: assets/partials/coupon.php:235 includes/admin-table/coupons.php:69
#: includes/frontend/affiliate-product-id.php:299
msgid "General Code"
msgstr ""

#: includes/setting-pages/affiliate-general.php:31
msgid "General Link Affiliate Redirect"
msgstr ""

#: includes/email/affiliate/new-lead.php:19
msgid "Get New Lead"
msgstr ""

#: includes/email/affiliate/new-sales.php:19
msgid "Get New Sales"
msgstr ""

#: templates/thanks.php:21
msgid "Go to access page"
msgstr ""

#: templates/checkout/product-inactive.php:33
msgid "Go to Products Page"
msgstr ""

#: includes/function-core.php:483
msgid "Good afternoon"
msgstr ""

#: includes/function-core.php:485
msgid "Good evening"
msgstr ""

#: includes/function-core.php:481
msgid "Good morning"
msgstr ""

#: templates/checkout/coupon.php:4
msgid "Have a coupon code? "
msgstr ""

#: templates/register.php:168
msgid "Have an account? Log In here !"
msgstr ""

#: templates/payment-cancelled.php:14 includes/frontend/payment.php:132
#, php-format
msgid "Hello %s"
msgstr ""

#: templates/dashboard.php:4
#, php-format
msgid "Hi %s"
msgstr ""

#: includes/admin-table/file-license.php:161
#: templates/single-file/license.php:61
msgid "Host"
msgstr ""

#. URI of the plugin
#. Author URI of the plugin
msgid "https://www.salesloo.com"
msgstr ""

#: includes/payment-method/bacs.php:60
msgid "IBAN (Bank Code)"
msgstr ""

#: includes/setting-pages/payment-method.php:48
msgid "Icon"
msgstr ""

#: assets/partials/product.php:267
#, php-format
msgid ""
"If fixed commissions put full integer or if percentage commission put "
"integers with percentage simbol, example 50 for $50 commission or 50% for 50 "
"percen commision"
msgstr ""

#: includes/setting-pages/general-checkout.php:51
#: includes/setting-pages/tracking-pixelfb.php:153
msgid ""
"If this is enable, sistem will automatically add a random unique number to "
"your total purchases to make your total payment unique on the checkout page"
msgstr ""

#: includes/setting-pages/notification-email.php:183
#, php-format
msgid ""
"If this is enable, sistem will automatically send reminder email on %s days "
"before access expired"
msgstr ""

#: includes/setting-pages/notification-email.php:151
#, php-format
msgid ""
"If this is enable, sistem will automatically send unpaid reminder email on "
"%s days after purchase"
msgstr ""

#: templates/checkout/coupon.php:7
msgid "If you have a coupon code, please enter it in the box below."
msgstr ""

#: includes/admin-table/products.php:192
msgid "Inactivated"
msgstr ""

#: includes/function-coupon.php:359 includes/function-order.php:265
#: includes/function-product.php:409
msgid "Inactive"
msgstr ""

#: includes/function-core.php:393
msgid "Indian Rupee (INR)"
msgstr ""

#: includes/function-core.php:388
msgid "Indonesian Rupiah (IDR)"
msgstr ""

#: templates/checkout/coupon.php:15
msgid "Input coupon code here"
msgstr ""

#: includes/setting-pages/payment-method.php:91
msgid "Instruction"
msgstr ""

#: includes/function-checkout.php:350
msgid "Invalid checkout process"
msgstr ""

#: includes/function-commission.php:84
msgid "Invalid commission"
msgstr ""

#: includes/function-invoice.php:231
msgid "Invalid invoice"
msgstr ""

#: includes/function-commission.php:78 includes/function-invoice.php:223
msgid "Invalid invoice status"
msgstr ""

#: includes/function-order.php:296
msgid "Invalid order"
msgstr ""

#: includes/function-order.php:291
msgid "Invalid order status"
msgstr ""

#: includes/function-checkout.php:879
msgid "Invalid payment method"
msgstr ""

#: includes/rest-api/file-license.php:92
msgid "Invalid purchase code"
msgstr ""

#: includes/function-checkout.php:535 includes/function-checkout.php:549
msgid "Invalid renew process"
msgstr ""

#: includes/function-checkout.php:374
msgid "Invalid user"
msgstr ""

#: includes/function-core.php:264 includes/frontend/transaction-invoice.php:26
#: includes/setting-pages/general-invoice.php:23
msgid "Invoice"
msgstr ""

#: includes/email/customer/invoice-cancelled.php:27
#: includes/email/customer/invoice-refunded.php:27
msgid "Invoice Amount"
msgstr ""

#: includes/email/customer/invoice-cancelled.php:19
msgid "Invoice Cancelled"
msgstr ""

#: includes/setting-pages/notification-email.php:133
msgid "Invoice cancelled"
msgstr ""

#: includes/email/admin/invoice-checking-payment.php:19
#: includes/email/customer/invoice-checking-payment.php:19
msgid "Invoice Checking Payment"
msgstr ""

#: includes/setting-pages/notification-email.php:109
#: includes/setting-pages/notification-email.php:256
msgid "Invoice checking payment"
msgstr ""

#: includes/email/admin/invoice-completed.php:19
#: includes/email/customer/invoice-completed.php:18
msgid "Invoice Completed"
msgstr ""

#: includes/setting-pages/notification-email.php:117
#: includes/setting-pages/notification-email.php:264
msgid "Invoice completed"
msgstr ""

#: includes/setting-pages/general-invoice.php:54
#: includes/setting-pages/tracking-pixelfb.php:214
msgid "Invoice information"
msgstr ""

#: includes/email/customer/invoice-cancelled.php:26
#: includes/email/customer/invoice-completed.php:26
#: includes/email/customer/invoice-refunded.php:26
msgid "Invoice Number"
msgstr ""

#: includes/email/customer/invoice-refunded.php:19
msgid "Invoice Refunded"
msgstr ""

#: includes/setting-pages/notification-email.php:125
msgid "Invoice refunded"
msgstr ""

#: templates/transaction-invoice.php:54
msgid "Invoices"
msgstr ""

#: assets/partials/coupon.php:83
msgid "Is private coupon?"
msgstr ""

#: assets/partials/coupon.php:85
msgid "Is this coupon is private, coupon not visible for all affiliate"
msgstr ""

#: includes/admin-table/file-license.php:41
msgid "Item"
msgstr ""

#: includes/admin-table/file-license.php:163
msgid "Last Checked Date"
msgstr ""

#: assets/partials/commission.php:19 templates/profile/edit.php:85
msgid "Last Name"
msgstr ""

#: includes/admin-table/affiliates.php:45
msgid "Leads"
msgstr ""

#: assets/partials/product.php:287
msgid "Leave blank if unlimited license or none of the items use the license"
msgstr ""

#: includes/license.php:25 includes/license.php:26 includes/license.php:49
msgid "License"
msgstr ""

#: includes/files.php:140
msgid "License ID"
msgstr ""

#: assets/partials/product.php:285 templates/single-file/license.php:34
msgid "License Limit"
msgstr ""

#: includes/frontend/affiliate-product-id.php:333
msgid "License limit"
msgstr ""

#: templates/single-file/license.php:47
msgid "License Used"
msgstr ""

#: includes/webhooks.php:112
msgid "Link"
msgstr ""

#: templates/login.php:107 includes/frontend/login.php:25
msgid "Log In"
msgstr ""

#: includes/setting-pages/general-user-area.php:34
msgid "Logo"
msgstr ""

#: includes/setting-pages/general-user-area.php:30
msgid "Logo branding"
msgstr ""

#: templates/topbar.php:37
msgid "Logout"
msgstr ""

#: includes/setting-pages/general-currency.php:33
#: includes/setting-pages/tracking-pixelfb.php:81
msgid ""
"Make change this currency maybe affected with payment, commisions, pricing "
"and other. make sure you understand what you are going to do. !"
msgstr ""

#: includes/function-core.php:391
msgid "Malaysian Ringgit (MYR)"
msgstr ""

#: includes/admin-table/file-license.php:151
#: includes/admin-table/orders.php:145
msgid "Manage"
msgstr ""

#: includes/files.php:343
msgid "Manage License"
msgstr ""

#: assets/partials/coupon.php:91
msgid "Max Usage"
msgstr ""

#: includes/admin-table/coupons.php:72
msgid "Max Used"
msgstr ""

#: assets/partials/coupon.php:93
msgid "Maximum coupon usage, leave empty or 0 to unlimited usage"
msgstr ""

#: includes/setting-pages/general-checkout.php:74
#: includes/setting-pages/tracking-pixelfb.php:176
msgid "Maximum Unique number"
msgstr ""

#: includes/admin.php:128
msgid "Member Dashboard"
msgstr ""

#: includes/frontend/affiliate-withdrawal.php:51
msgid "Method added"
msgstr ""

#: includes/function-checkout.php:826
msgid "Method code can't be empty"
msgstr ""

#: includes/frontend/affiliate-withdrawal.php:69
msgid "Method deleted"
msgstr ""

#: includes/function-user.php:9
msgid "Missing User fields"
msgstr ""

#: includes/admin-table/addon.php:39
msgid "Name"
msgstr ""

#: includes/frontend/affiliate-product-id.php:67
msgid "New custom link affiliate added"
msgstr ""

#: includes/files.php:60
msgid "New File"
msgstr ""

#: includes/setting-pages/notification-email.php:214
msgid "New Lead"
msgstr ""

#: includes/setting-pages/notification-email.php:222
msgid "New Sales"
msgstr ""

#: includes/webhooks.php:58
msgid "New Webhook"
msgstr ""

#: templates/affiliate-commission.php:143 templates/transaction-invoice.php:136
#: templates/transaction-order.php:140
#: templates/affiliate-product/list-product.php:186
#: templates/parts/pagination.php:10
msgid "Next page"
msgstr ""

#: includes/function-checkout.php:729 includes/function-checkout.php:841
#: includes/function-core.php:501
#, php-format
msgid "No cart with id %s"
msgstr ""

#: includes/builder.php:479
msgid "No data can be inserted"
msgstr ""

#: templates/affiliate-commission.php:125 templates/transaction-invoice.php:119
#: templates/transaction-order.php:123
#: templates/affiliate-product/list-product.php:169
msgid "No data found"
msgstr ""

#: includes/files.php:64
msgid "No Files found"
msgstr ""

#: includes/files.php:65
msgid "No Files found in Trash"
msgstr ""

#: includes/webhooks.php:62
msgid "No Webhooks found"
msgstr ""

#: includes/webhooks.php:63
msgid "No Webhooks found in Trash"
msgstr ""

#: assets/partials/product.php:300
msgid "None"
msgstr ""

#: includes/affiliates.php:281 includes/admin-table/commission.php:44
#: includes/email/affiliate/commission-paid.php:249
msgid "Note"
msgstr ""

#: includes/settings.php:93
msgid "Notification"
msgstr ""

#: includes/admin-table/payments.php:68
msgid "Number"
msgstr ""

#: includes/setting-pages/general-currency.php:75
#: includes/setting-pages/tracking-pixelfb.php:117
msgid "Number of Decimal"
msgstr ""

#: assets/partials/product.php:351
msgid "On Completed Invoice Form"
msgstr ""

#: assets/partials/product.php:323
msgid "On Place Order Form"
msgstr ""

#: includes/function-core.php:874
msgid "Once Minute"
msgstr ""

#: includes/function-product.php:366 includes/function-product.php:386
msgid "One Time"
msgstr ""

#: templates/checkout/product-inactive.php:28
msgid "Oops. This product has inactive or closed."
msgstr ""

#: includes/admin-table/commission.php:42
msgid "Order"
msgstr ""

#: includes/function-invoice.php:308 includes/function-invoice.php:311
msgid "Order Activated"
msgstr ""

#: includes/orders.php:241
msgid "Order Expired"
msgstr ""

#: includes/email/customer/order-expired.php:18
msgid "Order expired"
msgstr ""

#: includes/webhooks.php:146
#: includes/email/customer/order-expired-reminder.php:32
#: includes/email/customer/order-expired.php:26
msgid "Order expired date"
msgstr ""

#: includes/setting-pages/notification-email.php:174
msgid "Order expired reminder"
msgstr ""

#: includes/setting-pages/notification-email.php:204
msgid "Order has expired"
msgstr ""

#: includes/webhooks.php:144
msgid "Order ID"
msgstr ""

#: includes/webhooks.php:145
msgid "Order license Limit"
msgstr ""

#: includes/frontend/payment.php:136
msgid "Order Number"
msgstr ""

#: includes/function-invoice.php:317
msgid "Order Renewed"
msgstr ""

#: includes/orders.php:51 includes/orders.php:52
#: templates/transaction-order.php:69 assets/partials/orders-list.php:2
#: includes/admin-table/payments.php:70
msgid "Orders"
msgstr ""

#: templates/affiliate-statistics/list.php:29
msgid "Page"
msgstr ""

#: includes/function-commission.php:283
msgid "Paid"
msgstr ""

#: includes/admin-table/commissions.php:43
#: templates/affiliate-statistics/card.php:39
msgid "Paid Commissions"
msgstr ""

#: includes/email/affiliate/commission-paid.php:186
msgid "Paid method"
msgstr ""

#: templates/register.php:144
msgid "Passwor Confirmation"
msgstr ""

#: templates/login.php:68 templates/login.php:79 templates/register.php:103
#: templates/register.php:114 templates/checkout/guest.php:55
#: templates/profile/password.php:36
msgid "Password"
msgstr ""

#: templates/register.php:133
msgid "Password Confirmation"
msgstr ""

#: includes/frontend/profile.php:131
msgid "Password must be equals"
msgstr ""

#: includes/frontend/reset-password.php:47
msgid ""
"Password reset email has been sent. Please check your email and follow reset "
"password instruction"
msgstr ""

#: includes/frontend/profile.php:125
msgid "Password Updated"
msgstr ""

#: includes/frontend/login.php:51
msgid "Passwords must be filled"
msgstr ""

#: includes/frontend/register.php:62
msgid "Passwords must be identical and filled"
msgstr ""

#: includes/affiliates.php:123 assets/partials/commission.php:3
msgid "Pay Commission"
msgstr ""

#: includes/email/customer/invoice-unpaid-reminder.php:376
#: includes/email/customer/place-order.php:368
msgid "Pay Invoice Now"
msgstr ""

#: templates/dashboard.php:65 templates/transaction-invoice.php:24
msgid "Pay Now"
msgstr ""

#: includes/payment-method/paypal.php:31
msgid ""
"Pay via PayPal; you can pay with your credit card if you don't have a PayPal "
"account."
msgstr ""

#: includes/function-invoice.php:305 includes/function-invoice.php:308
#, php-format
msgid "Payment %s"
msgstr ""

#: templates/payment/bacs-action.php:33
msgid "Payment Confirmation"
msgstr ""

#: includes/setting-pages/payment-method.php:65
msgid "Payment Description"
msgstr ""

#: includes/setting-pages/payment-method.php:94
msgid "Payment Instruction on payment page and email"
msgstr ""

#: includes/settings.php:92
msgid "Payment Method"
msgstr ""

#: includes/frontend/payment.php:149
msgid "Payment method"
msgstr ""

#: includes/admin-table/payments.php:246
msgid "Payment Method :"
msgstr ""

#: includes/setting-pages/payment-method.php:58
msgid "Payment Title"
msgstr ""

#: includes/payment-method/bacs.php:28
msgid "Payment with direct to local bank/wire transfer"
msgstr ""

#: includes/payments.php:51 includes/payments.php:52
#: assets/partials/payments-list.php:2
msgid "Payments"
msgstr ""

#: includes/function-commission.php:183 includes/payment-method/paypal.php:30
msgid "Paypal"
msgstr ""

#: includes/payment-method/paypal.php:195
msgid "Paypal Client ID"
msgstr ""

#: includes/payment-method/paypal.php:202
msgid "Paypal Client secret"
msgstr ""

#: includes/payment-method/paypal.php:209
msgid "Paypal merchant email"
msgstr ""

#: includes/function-commission.php:281
msgid "Pending"
msgstr ""

#: includes/admin-table/commissions.php:42
msgid "Pending Commissions"
msgstr ""

#: includes/function-product.php:371
msgid "Per 1 Month"
msgstr ""

#: includes/function-product.php:370
msgid "Per 3 Months"
msgstr ""

#: includes/function-product.php:369
msgid "Per 4 Months"
msgstr ""

#: includes/function-product.php:368
msgid "Per 6 Months"
msgstr ""

#: includes/function-user.php:99 templates/register.php:88
#: templates/register.php:97 templates/profile/edit.php:119
#: includes/email/customer/register.php:165
msgid "Phone"
msgstr ""

#: templates/checkout/guest.php:41 templates/profile/edit.php:132
msgid "Phone number"
msgstr ""

#: includes/setting-pages/tracking-pixelfb.php:31
msgid "Pixel ids"
msgstr ""

#: includes/email/admin/place-order.php:19
#: includes/email/customer/place-order.php:19
msgid "Place Order"
msgstr ""

#: includes/setting-pages/notification-email.php:101
#: includes/setting-pages/notification-email.php:248
msgid "Place order"
msgstr ""

#: includes/webhooks.php:161
msgid "Place Order Webhook"
msgstr ""

#: templates/affiliate-statistics/chartdoughnut.php:96
msgid "Platforms"
msgstr ""

#: templates/reset-password.php:26
msgid ""
"Please enter your username or email address. You will receive an email "
"message with instructions on how to reset your password."
msgstr ""

#: includes/frontend/register.php:54
msgid "Please input your name!"
msgstr ""

#: includes/frontend/login.php:49
msgid "Please input your username or email!"
msgstr ""

#: includes/rest-api/user.php:85
msgid "Please insert a valid email address"
msgstr ""

#: includes/frontend/affiliate-product-id.php:75
msgid "Please insert a valid url"
msgstr ""

#: includes/system-info.php:186
msgid "Please Install or Enable CURL extension !"
msgstr ""

#: includes/system-info.php:138
msgid "Please Install or Enable GD extension !"
msgstr ""

#: includes/system-info.php:163
msgid "Please Install or Enable ZIP extension !"
msgstr ""

#: includes/builder.php:507 includes/builder.php:537
msgid "Please provide where column"
msgstr ""

#: includes/function-email.php:66
msgid "Please save template first to apply preview"
msgstr ""

#: includes/rest-api/user.php:69
msgid "Please type your email address"
msgstr ""

#: templates/checkout/submit.php:20
msgid "Please wait while we processing your purchase ....."
msgstr ""

#. Description of the plugin
msgid ""
"Powerful Membership & Affiliate Plugin For selling digital product with "
"WordPress"
msgstr ""

#: templates/affiliate-commission.php:140 templates/transaction-invoice.php:133
#: templates/transaction-order.php:137
#: templates/affiliate-product/list-product.php:183
#: templates/parts/pagination.php:7
msgid "Previous page"
msgstr ""

#: includes/frontend/affiliate-product-id.php:324
#: templates/affiliate-product/list-product.php:9
msgid "Price"
msgstr ""

#: includes/function-core.php:234 includes/orders.php:95
#: includes/products.php:47 includes/products.php:48
#: includes/admin-table/orders.php:71 includes/admin-table/payments.php:260
msgid "Product"
msgstr ""

#: includes/webhooks.php:139
msgid "Product ID"
msgstr ""

#: includes/email/admin/affiliate-commission.php:38
#: includes/email/customer/invoice-cancelled.php:28
#: includes/email/customer/invoice-refunded.php:28
#: includes/email/customer/order-expired-reminder.php:33
#: includes/email/customer/order-expired.php:25
msgid "Product Name"
msgstr ""

#: includes/webhooks.php:140
msgid "Product Name / Title"
msgstr ""

#: includes/email/affiliate/new-lead.php:182
#: includes/email/affiliate/new-sales.php:181
msgid "Product Purchased"
msgstr ""

#: includes/webhooks.php:141
msgid "Product Slug"
msgstr ""

#: includes/function-core.php:218 assets/partials/products-list.php:2
#: includes/admin-table/coupons.php:71 includes/frontend/payment.php:155
#: templates/affiliate-product/list-product.php:58
msgid "Products"
msgstr ""

#: assets/partials/coupon.php:107
msgid "Products Include"
msgstr ""

#: includes/frontend/profile.php:25
msgid "Profile"
msgstr ""

#: includes/frontend/profile.php:107
msgid "Profile Updated"
msgstr ""

#: includes/affiliates.php:256
msgid "Proof of payment"
msgstr ""

#: includes/function-core.php:260 includes/frontend/transaction-order-id.php:26
#: includes/frontend/transaction-order.php:26
msgid "Purchase"
msgstr ""

#: templates/payment-cancelled.php:40
msgid "Purchase Again"
msgstr ""

#: includes/license.php:66 includes/webhooks.php:143
#: templates/dashboard.php:198 templates/transaction-order-id.php:32
#: includes/admin-table/file-license.php:39
msgid "Purchase Code"
msgstr ""

#: templates/single-file.php:13
msgid "Purchase code :"
msgstr ""

#: templates/transaction-order.php:20
msgid "Purchase Code:"
msgstr ""

#: includes/admin-table/affiliates.php:42
msgid "Rank"
msgstr ""

#: includes/admin-table/coupons.php:70
#: includes/frontend/affiliate-product-id.php:291
msgid "Rebate"
msgstr ""

#: assets/partials/coupon.php:49
msgid "Rebate Amount"
msgstr ""

#: includes/setting-pages/affiliate-general.php:34
msgid "Redirect url target for general link affiliate"
msgstr ""

#: includes/setting-pages/general-checkout.php:68
#: includes/setting-pages/tracking-pixelfb.php:170
msgid "Reduce"
msgstr ""

#: templates/affiliate-statistics/list.php:13
msgid "Referer"
msgstr ""

#: includes/function-invoice.php:197 includes/admin-table/payments.php:211
msgid "Refunded"
msgstr ""

#: includes/webhooks.php:181
msgid "Refunded Payment Webhook"
msgstr ""

#: templates/register.php:150 includes/setting-pages/notification-email.php:93
#: includes/setting-pages/notification-email.php:240
#: includes/email/admin/register.php:19 includes/email/customer/register.php:19
msgid "Register"
msgstr ""

#: includes/frontend/register.php:25
msgid "Regsiter"
msgstr ""

#: assets/partials/product.php:226
msgid "Regular price"
msgstr ""

#: includes/setting-pages/notification-email.php:181
#, php-format
msgid "Reminder %s days before expired"
msgstr ""

#: includes/email/customer/order-expired-reminder.php:19
#, php-format
msgid "Reminder %s order expired"
msgstr ""

#: includes/setting-pages/notification-email.php:149
#, php-format
msgid "Reminder day %s"
msgstr ""

#: templates/dashboard.php:212
msgid "Renew Access"
msgstr ""

#: templates/renew.php:30
msgid "Renew access for product :"
msgstr ""

#: includes/frontend/renew.php:172
msgid "RENEW ACCESS NOW"
msgstr ""

#: includes/email/customer/order-expired-reminder.php:34
#: includes/email/customer/order-expired.php:27
msgid "Renew button link"
msgstr ""

#: includes/email/customer/order-expired-reminder.php:142
#: includes/email/customer/order-expired.php:136
msgid "Renew Now"
msgstr ""

#: assets/partials/product.php:233
msgid "Renew price"
msgstr ""

#: includes/setting-pages/notification-email.php:48
msgid "Reply To Email"
msgstr ""

#: includes/setting-pages/notification-email.php:42
msgid "Reply To Name"
msgstr ""

#: templates/reset-password.php:22 templates/reset-password.php:69
#: includes/frontend/reset-password.php:25
msgid "Reset Password"
msgstr ""

#: templates/checkout/guest.php:6
#, php-format
msgid "Returning Customer? %s Click here to log in %s"
msgstr ""

#: includes/admin-table/affiliates.php:44
msgid "Sales"
msgstr ""

#. Author of the plugin
#: includes/admin.php:43 includes/admin.php:44 assets/partials/dashboard.php:2
msgid "Salesloo"
msgstr ""

#: salesloo.php:141
msgid ""
"Salesloo can't running on multisite please change to single site version"
msgstr ""

#. Name of the plugin
msgid "Salesloo Digital"
msgstr ""

#. %s: WordPress version
#: salesloo.php:125
#, php-format
msgid ""
"Salesloo requires WordPress version %s+. Because you are using an earlier "
"version, the plugin is currently NOT RUNNING."
msgstr ""

#: includes/settings-legacy.php:34 includes/settings.php:31
msgid "Salesloo Settings"
msgstr ""

#: assets/partials/product.php:247
#: includes/frontend/affiliate-product-id.php:98
#: includes/frontend/affiliate-product-id.php:252
#: templates/affiliate-product/list-product.php:26
msgid "Salespage"
msgstr ""

#: templates/affiliate-product-id.php:152
#: templates/affiliate-product-id.php:319
msgid "Save"
msgstr ""

#: includes/function-admin-fields.php:9
msgid "Save Changes"
msgstr ""

#: templates/affiliate-product-id.php:229
msgid "Save Link"
msgstr ""

#: templates/affiliate-withdrawal/method.php:85
msgid "Save Method"
msgstr ""

#: assets/partials/product.php:151
msgid "Scheduled end"
msgstr ""

#: assets/partials/product.php:132
msgid "Scheduled start"
msgstr ""

#: templates/dashboard.php:93 templates/dashboard.php:177
msgid "Search Access"
msgstr ""

#: includes/affiliates.php:357
msgid "Search Affiliates"
msgstr ""

#: templates/affiliate-commission.php:59
msgid "Search commission"
msgstr ""

#: assets/partials/coupons-list.php:9
msgid "Search Coupon"
msgstr ""

#: includes/files.php:63
msgid "Search File"
msgstr ""

#: templates/transaction-invoice.php:60 assets/partials/payments-list.php:10
msgid "Search Invoice"
msgstr ""

#: includes/files.php:348
msgid "Search License"
msgstr ""

#: templates/transaction-order.php:75 assets/partials/orders-list.php:10
msgid "Search Orders"
msgstr ""

#: templates/product.php:16 assets/partials/products-list.php:9
#: templates/affiliate-product/list-product.php:64
msgid "Search Product"
msgstr ""

#: includes/webhooks.php:61
msgid "Search Webhook"
msgstr ""

#: templates/checkout.php:19 templates/renew.php:19
msgid "Secure Checkout"
msgstr ""

#: templates/dashboard.php:28
msgid "See all Invoice"
msgstr ""

#: templates/product.php:55 templates/transaction-invoice.php:24
#: templates/transaction-order.php:28
msgid "See detail"
msgstr ""

#: includes/frontend/affiliate-product-id.php:341
msgid "See Salespage"
msgstr ""

#: includes/setting-pages/notification-email.php:175
msgid "Send reminder email for expired order access"
msgstr ""

#: includes/setting-pages/notification-email.php:142
msgid "Send reminder email for unpaid invoice"
msgstr ""

#: assets/partials/product.php:305
msgid "Service Provider"
msgstr ""

#: includes/settings-legacy.php:35 includes/settings-legacy.php:110
#: includes/settings.php:32 includes/settings.php:167
msgid "Settings"
msgstr ""

#: includes/abstracts/email.php:61
msgid "Shortcodes"
msgstr ""

#: templates/login.php:30
msgid "Sign In"
msgstr ""

#: templates/register.php:27
msgid "Sign Up"
msgstr ""

#: templates/affiliate-product-id.php:211
msgid "Slug"
msgstr ""

#: includes/plugin.php:41 includes/plugin.php:55
msgid "Something went wrong."
msgstr ""

#: includes/files.php:309 includes/page.php:93
msgid "Sorry, you don't have acces to this page"
msgstr ""

#: templates/payment-cancelled.php:15
msgid ""
"Sorry, your invoice has been canceled because it has exceeded the payment "
"duedate. Please do repurchase!"
msgstr ""

#: includes/function-core.php:238 templates/affiliate-statistics/filter.php:24
msgid "Statistics"
msgstr ""

#: templates/transaction-order-id.php:24 assets/partials/coupon.php:145
#: assets/partials/product.php:123 includes/admin-table/coupons.php:73
#: includes/admin-table/payments.php:72 includes/admin-table/products.php:71
#: includes/frontend/payment.php:140
msgid "Status"
msgstr ""

#: includes/function-commission.php:88 includes/function-order.php:300
msgid "Status same"
msgstr ""

#: includes/function-core.php:648
msgid "Sub Total"
msgstr ""

#: includes/abstracts/email.php:68
msgid "Subject"
msgstr ""

#: includes/setting-pages/tracking-pixelfb.php:43
msgid "Submit button event"
msgstr ""

#: includes/email/affiliate/new-lead.php:26
msgid "Summary Affiliate"
msgstr ""

#: includes/email/admin/affiliate-commission.php:39
msgid "Summary Commission"
msgstr ""

#: includes/email/admin/invoice-checking-payment.php:37
#: includes/email/admin/invoice-completed.php:38
#: includes/email/admin/place-order.php:38
#: includes/email/customer/invoice-checking-payment.php:26
#: includes/email/customer/invoice-completed.php:25
#: includes/email/customer/invoice-unpaid-reminder.php:34
#: includes/email/customer/place-order.php:26
msgid "Summary Invoice"
msgstr ""

#: includes/email/affiliate/commission-paid.php:27
#: includes/email/affiliate/new-sales.php:27
msgid "Summary Sales"
msgstr ""

#: includes/system-info.php:18 includes/system-info.php:19
#: includes/system-info.php:324
msgid "System Info"
msgstr ""

#: templates/affiliate-product-id.php:217
msgid "Target link"
msgstr ""

#: includes/function-core.php:392
msgid "Thai Bath (THB)"
msgstr ""

#: includes/payment-method/bacs.php:144
msgid ""
"Thank you for Your payment. we will check your payment and immediately "
"confirm the status of your purchase"
msgstr ""

#: includes/frontend/register.php:107
msgid "Thanks for registering, Please login!"
msgstr ""

#: includes/frontend/payment.php:133
msgid "Thanks for Your order."
msgstr ""

#: templates/thanks.php:15
msgid "Thanks for your purchase!"
msgstr ""

#: assets/partials/coupon.php:51
#, php-format
msgid ""
"the amount of the discounted price, type fixed discounted without money "
"simbol or percentage discount example: 50% or 10"
msgstr ""

#: includes/setting-pages/general-cronjob.php:38
#: includes/setting-pages/tracking-pixelfb.php:232
msgid "The command you want to use is:"
msgstr ""

#: includes/setting-pages/payment-method.php:38
msgid ""
"The following options affect how payment method displayed on the frontend."
msgstr ""

#: includes/setting-pages/general-currency.php:30
#: includes/setting-pages/tracking-pixelfb.php:78
msgid "The following options affect how prices are displayed on the frontend."
msgstr ""

#: includes/setting-pages/general-cronjob.php:33
#: includes/setting-pages/tracking-pixelfb.php:227
msgid ""
"The following options for setting up your wp cronjob on your server instaead "
"of using default wp cronjob"
msgstr ""

#: assets/partials/coupon.php:237
msgid "The general coupon code"
msgstr ""

#: includes/rest-api/file-license.php:154
#, php-format
msgid "The license for host \"%s\" is active"
msgstr ""

#: includes/rest-api/file-license.php:110
msgid "The license has exceeded the limit"
msgstr ""

#: includes/setting-pages/general-cronjob.php:42
#: includes/setting-pages/tracking-pixelfb.php:236
msgid ""
"The reasonable time interval is 3-15 minutes. That is */3 * * * * or */15 * "
"* * * for Cron interval setting"
msgstr ""

#: includes/frontend/register.php:60
msgid ""
"There is already a user registered with this email. Login with this existing "
"account. If you do not remember your password, you will find a recuperation "
"link at the login form."
msgstr ""

#: includes/rest-api/file-license.php:117
#, php-format
msgid "This domain \"%s\" cannot use this license because it has been blocked"
msgstr ""

#: assets/partials/product.php:365
msgid "This form will be excetuted on invoice completed event"
msgstr ""

#: assets/partials/product.php:337
msgid "This form will be excetuted on place order event"
msgstr ""

#: includes/rest-api/file-license.php:124
msgid ""
"This purchase code has expired, please renew your license or use another "
"license"
msgstr ""

#: includes/function-user.php:57
msgid "This username already exists, please choose another username"
msgstr ""

#: includes/webhooks.php:194
msgid "This webhook fire on cancelled payment event"
msgstr ""

#: includes/webhooks.php:174
msgid "This webhook fire on completed payment event"
msgstr ""

#: includes/webhooks.php:164
msgid "This webhook fire on place order event"
msgstr ""

#: includes/webhooks.php:184
msgid "This webhook fire on refunded payment event"
msgstr ""

#: includes/setting-pages/general-currency.php:61
#: includes/setting-pages/tracking-pixelfb.php:103
msgid "Thousand separator"
msgstr ""

#: includes/admin-table/products.php:68
msgid "Thumbnail"
msgstr ""

#: templates/affiliate-product-id.php:205 includes/admin-table/coupons.php:68
#: includes/admin-table/products.php:69
#: includes/setting-pages/payment-method.php:55
msgid "Title"
msgstr ""

#: includes/function-core.php:701 includes/admin-table/payments.php:71
#: includes/admin-table/payments.php:261
msgid "Total"
msgstr ""

#: assets/partials/dashboard.php:69
msgid "Total All Cancelled"
msgstr ""

#: includes/affiliates.php:201 assets/partials/commission.php:78
#: assets/partials/dashboard.php:93
msgid "Total All Commissions"
msgstr ""

#: assets/partials/dashboard.php:54
msgid "Total All Leads"
msgstr ""

#: assets/partials/dashboard.php:64
msgid "Total All Refunded"
msgstr ""

#: assets/partials/dashboard.php:59
msgid "Total All Sales"
msgstr ""

#: includes/affiliates.php:223
msgid "Total Cancelled Commissions"
msgstr ""

#: templates/affiliate-statistics/card.php:68
msgid "Total Clicks/Unique"
msgstr ""

#: includes/admin-table/commissions.php:41
#: templates/affiliate-statistics/card.php:26
msgid "Total Commissions"
msgstr ""

#: assets/partials/dashboard.php:76
msgid "Total Income"
msgstr ""

#: includes/affiliates.php:194
msgid "Total Leads"
msgstr ""

#: templates/affiliate-statistics/card.php:81
msgid "Total Leads/Sales"
msgstr ""

#: assets/partials/dashboard.php:81
msgid "Total Net Income"
msgstr ""

#: includes/affiliates.php:206 assets/partials/commission.php:88
#: assets/partials/dashboard.php:103
msgid "Total Paid Commissions"
msgstr ""

#: includes/affiliates.php:218 assets/partials/commission.php:83
#: assets/partials/dashboard.php:98
msgid "Total Pending Commissions"
msgstr ""

#: assets/partials/dashboard.php:86
msgid "Total Refunded"
msgstr ""

#: includes/affiliates.php:189
msgid "Total Sales"
msgstr ""

#: includes/affiliates.php:211 assets/partials/commission.php:93
#: assets/partials/dashboard.php:108
msgid "Total Unpaid Commissions"
msgstr ""

#: includes/settings.php:94 templates/affiliate-product-id.php:299
#: includes/setting-pages/affiliate-tracking.php:24
msgid "Tracking"
msgstr ""

#: includes/setting-pages/tracking-pixelfb.php:39
msgid "Tracking facebook pixel on checkout page"
msgstr ""

#: includes/function-core.php:252
msgid "Transactions"
msgstr ""

#: includes/payment-method/bacs.php:33
msgid "Transfer your payment to one of the bank accounts below"
msgstr ""

#: assets/partials/product.php:86
msgid "Type items title"
msgstr ""

#: templates/affiliate-product-id.php:310
msgid "Type your facebook pixeld id here"
msgstr ""

#: templates/affiliate-product-id.php:141
msgid "Type your unique code here"
msgstr ""

#: includes/function-core.php:390
msgid "UK Pound (GBP)"
msgstr ""

#: includes/frontend/profile.php:83
msgid "Unallowed file, please use png or jpg image file"
msgstr ""

#: includes/setting-pages/general-checkout.php:56
#: includes/setting-pages/tracking-pixelfb.php:158
msgid "Unique number label"
msgstr ""

#: includes/setting-pages/general-checkout.php:63
#: includes/setting-pages/tracking-pixelfb.php:165
msgid "Unique number operation"
msgstr ""

#: includes/function-commission.php:282 includes/function-invoice.php:194
msgid "Unpaid"
msgstr ""

#: includes/admin-table/commissions.php:44
#: templates/affiliate-statistics/card.php:52
msgid "Unpaid Commissions"
msgstr ""

#: templates/dashboard.php:23
msgid "Unpaid Invoice"
msgstr ""

#: includes/setting-pages/notification-email.php:141
msgid "Unpaid invoice reminder"
msgstr ""

#: includes/email/customer/invoice-unpaid-reminder.php:19
#, php-format
msgid "Unpaid Invoice Reminder day %s"
msgstr ""

#: templates/profile/edit.php:143 templates/profile/password.php:110
msgid "Update"
msgstr ""

#: includes/admin-table/orders.php:182 includes/admin-table/orders.php:253
msgid "Update Access"
msgstr ""

#: templates/profile/password.php:27
msgid "Update Password"
msgstr ""

#: includes/builder.php:504
msgid "Updated data can't be empty"
msgstr ""

#: templates/product.php:76
msgid "Ups no product found"
msgstr ""

#: templates/dashboard.php:233
msgid ""
"Ups, You don't have any access product yet please go to product page and buy "
"product"
msgstr ""

#: includes/function-core.php:389
msgid "US Dollar (USD)"
msgstr ""

#: includes/admin-table/file-license.php:40
msgid "User"
msgstr ""

#: includes/setting-pages/general-user-area.php:23
msgid "User Area"
msgstr ""

#: includes/email/admin/register.php:38 includes/email/customer/register.php:25
msgid "User Name"
msgstr ""

#: templates/register.php:59 templates/register.php:68
#: assets/partials/commission.php:9 templates/profile/edit.php:36
msgid "Username"
msgstr ""

#: templates/profile/edit.php:52
msgid "Username can't be changed"
msgstr ""

#: includes/function-cart.php:18
msgid "username can't be empty"
msgstr ""

#: includes/frontend/register.php:56
msgid "Username is not available, please choose another username"
msgstr ""

#: includes/webhooks.php:156
msgid "Variable Shortcode"
msgstr ""

#: includes/admin-table/payments.php:228
msgid "View"
msgstr ""

#: includes/files.php:61 includes/files.php:62
msgid "View File"
msgstr ""

#: includes/webhooks.php:59 includes/webhooks.php:60
msgid "View Webhook"
msgstr ""

#: includes/system-info.php:83
msgid "We recommend to increase php memory limit to 64 or higher"
msgstr ""

#: includes/system-info.php:57
msgid "We recommend to use php 7.3 or higher"
msgstr ""

#: includes/webhooks.php:52 includes/webhooks.php:53
msgid "Webhook"
msgstr ""

#: includes/function-product.php:372
msgid "Weekly"
msgstr ""

#: templates/dashboard.php:5
#, php-format
msgid "Welcome to %s member area"
msgstr ""

#: includes/setting-pages/general-cronjob.php:55
#: includes/setting-pages/tracking-pixelfb.php:249
msgid ""
"When enabled WordPress will not spawn Cron anymore. You must have to set the "
"Cron on your server"
msgstr ""

#: includes/function-core.php:246
msgid "Withdrawal"
msgstr ""

#: includes/email/affiliate/commission-paid.php:123
msgid "Withdrawal Amount"
msgstr ""

#: templates/affiliate-withdrawal/method.php:22
msgid "Withdrawal Method"
msgstr ""

#: includes/function-product.php:367
msgid "Yearly"
msgstr ""

#: templates/checkout/loggedin.php:6
#, php-format
msgid "You are logged in as %s, %s Click here to logout %s"
msgstr ""

#: templates/dashboard.php:36
msgid ""
"You have an unpaid Invoice, You can pay now the invoice before it "
"automatically cancelled on due date"
msgstr ""

#: includes/frontend/affiliate-product-id.php:109
#: includes/frontend/affiliate-product-id.php:263
#, php-format
msgid "You want to delete %s link"
msgstr ""

#: includes/frontend/affiliate-product-id.php:304
msgid "You want to save your code"
msgstr ""

#: templates/dashboard.php:87
msgid "Your Access"
msgstr ""

#: templates/dashboard.php:171
msgid "Your Access Product"
msgstr ""

#: templates/thanks.php:16
msgid "Your can access your purchased product on member area"
msgstr ""

#: includes/frontend/affiliate-product-id.php:303
msgid "Your Code"
msgstr ""

#: includes/email/affiliate/new-sales.php:244
msgid "Your commission"
msgstr ""

#: includes/license.php:99
#, php-format
msgid "Your License expired on: %s"
msgstr ""

#: includes/license.php:100
#, php-format
msgid "Your license has a limit of %s and be used %s"
msgstr ""

#: includes/license.php:104
msgid "Your License Status : "
msgstr ""

#: includes/orders.php:346
msgid "Your order have been updated."
msgstr ""

#: templates/checkout.php:20 templates/renew.php:20
msgid ""
"Your Order Security and All Your Personal or sensitif information is Assured"
msgstr ""

#: includes/email/affiliate/new-lead.php:237
msgid "Your potential commission"
msgstr ""

#: includes/settings-legacy.php:136 includes/settings.php:219
msgid "Your settings have been saved."
msgstr ""
